> ## Documentation Index
> Fetch the complete documentation index at: https://developer.eka.care/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Clinic

> ### Overview
Soft-delete a clinic by Eka ID or partner-provided ID. Deleted clinics no longer appear in list or get responses.

**Endpoint:** `{{HOST}}/cdr/v1/clinic/{clinic_id}/`

**Method:** `DELETE`

### Path Parameters

| Parameter | Type   | Description                                          | Required |
| --------- | ------ | ---------------------------------------------------- | -------- |
| clinic_id | string | Clinic's Eka ID or partner-provided ID               | Yes      |



## OpenAPI

````yaml delete /cdr/v1/clinic/{clinic_id}/
openapi: 3.0.0
info:
  title: Ekacare API & Webhook Documentation
  contact: {}
  version: '1.0'
servers:
  - description: Production
    url: https://api.eka.care
  - description: Stage/Sandbox
    url: https://api.dev.eka.care
security: []
paths:
  /cdr/v1/clinic/{clinic_id}/:
    delete:
      tags:
        - Doctor and clinic API
      summary: Delete Clinic
      description: >-
        ### Overview

        Soft-delete a clinic by Eka ID or partner-provided ID. Deleted clinics
        no longer appear in list or get responses.


        **Endpoint:** `{{HOST}}/cdr/v1/clinic/{clinic_id}/`


        **Method:** `DELETE`


        ### Path Parameters


        | Parameter | Type   |
        Description                                          | Required |

        | --------- | ------ |
        ---------------------------------------------------- | -------- |

        | clinic_id | string | Clinic's Eka ID or partner-provided
        ID               | Yes      |
      operationId: DeleteClinic
      parameters:
        - name: auth
          in: header
          description: >-
            The auth token of the business. It is used to authenticate the
            client. This should be fetched from auth api.
          required: true
          style: simple
          schema:
            type: string
            example: >-
              eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJiX2lkIjoiMTIzNDU2IiwiY2xpZW50X2lkIjoiNzg5MCIsImV4dHJhX2ZpZWxkIjoiZXh0cmFfZmllbGRfZGF0YSJ9.q9KzBI6f4l3OyM_EkB5Quq0l9EEMFh5JS-fx3F_PHUM
        - name: clinic_id
          in: path
          description: Clinic's Eka ID or partner-provided ID
          required: true
          style: simple
          schema:
            type: string
            example: c-ab2c-34f2d-2gwd-2g2g
      responses:
        '200':
          description: OK - Clinic deleted successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: success
                  message:
                    type: string
                    example: Clinic Deleted Successfully
        '404':
          description: Clinic not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: error
                  message:
                    type: string
                    example: Clinic not found

````